Debian Bug report logs - #700858
ITP: r-cran-labeling -- Axis Labeling

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Benjamin Eikel <debian@eikel.org>

Date: Mon, 18 Feb 2013 14:48:01 UTC

Owned by: Benjamin Eikel <debian@eikel.org>

Severity: wishlist

Fixed in version labeling/0.1-1

Done: Ivo Maintz <ivo@maintz.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian@eikel.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#700858; Package wnpp. (Mon, 18 Feb 2013 14:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Eikel <debian@eikel.org>:
New Bug report received and forwarded. Copy sent to debian@eikel.org, debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 18 Feb 2013 14:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Benjamin Eikel <debian@eikel.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-labeling -- Axis Labeling
Date: Mon, 18 Feb 2013 15:44:24 +0100
Package: wnpp
Severity: wishlist
Owner: Benjamin Eikel <debian@eikel.org>

* Package name    : r-cran-labeling
  Version         : 0.1
  Upstream Author : Justin Talbot <jtalbot@stanford.edu>
* URL             : http://cran.r-project.org/web/packages/labeling/index.html
* License         : Public Domain
  Programming Lang: R
  Description     : Axis Labeling

Provides a range of axis labeling algorithms

I have prepared a preliminary Debian package at https://github.com/eikel/r-cran-labeling



Added indication that bug 700858 blocks 700860 Request was from Benjamin Eikel <debian@eikel.org> to submit@bugs.debian.org. (Mon, 18 Feb 2013 15:00:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 04 Mar 2013 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Ivo Maintz <ivo@maintz.de>:
You have taken responsibility. (Fri, 12 Apr 2013 23:03:43 GMT) Full text and rfc822 format available.

Notification sent to Benjamin Eikel <debian@eikel.org>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 23:03:43 GMT) Full text and rfc822 format available.

Message #14 received at 700858-close@bugs.debian.org (full text, mbox):

From: Ivo Maintz <ivo@maintz.de>
To: 700858-close@bugs.debian.org
Subject: Bug#700858: fixed in labeling 0.1-1
Date: Fri, 12 Apr 2013 23:00:09 +0000
Source: labeling
Source-Version: 0.1-1

We believe that the bug you reported is fixed in the latest version of
labeling, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700858@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ivo Maintz <ivo@maintz.de> (supplier of updated labeling package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 Mar 2013 15:56:45 +0100
Source: labeling
Binary: r-cran-labeling
Architecture: source all
Version: 0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Ivo Maintz <ivo@maintz.de>
Description: 
 r-cran-labeling - GNU R Axis Labeling optimization
Closes: 700858
Changes: 
 labeling (0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #700858)
Checksums-Sha1: 
 f7f2d3f139c3edf4c85f24f9feadc51d8f7899eb 1365 labeling_0.1-1.dsc
 1ba3a24db1eead702ef0ec295a3b492c434a0450 9992 labeling_0.1.orig.tar.gz
 c8dbee9e8c6763cb815d8ad610a4f7960fc15145 1552 labeling_0.1-1.debian.tar.gz
 fb0051e7eee5ab687497cdc3ac7784b4ca701c31 37570 r-cran-labeling_0.1-1_all.deb
Checksums-Sha256: 
 2718c945f302a1e78116653f3b24199d602a5c6ab8a41b25c6eb8fc8b3b015ac 1365 labeling_0.1-1.dsc
 381e9ee4c981eec1640926885f410067408e4ac75abe553d7311e566400f8299 9992 labeling_0.1.orig.tar.gz
 b5d0fb4abf1950d8d53b12799bae3005429b9c416411b8c480b996b35cdac431 1552 labeling_0.1-1.debian.tar.gz
 973638c0423a6d156d10c797153d64f451f09a602815b9f21d2a2bbf11452280 37570 r-cran-labeling_0.1-1_all.deb
Files: 
 974f763f28ce39dc5929514e23d7723e 1365 gnu-r optional labeling_0.1-1.dsc
 8ec4a66a5432110f295a2c2a8eb69e81 9992 gnu-r optional labeling_0.1.orig.tar.gz
 33c94dd9591d02a3f8b89e2c71163dd4 1552 gnu-r optional labeling_0.1-1.debian.tar.gz
 ba55cb4bb950315fa58f2445fe9b881c 37570 gnu-r optional r-cran-labeling_0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlE0uG8ACgkQYDBbMcCf01qgDQCeI4xeY7dgkL7RmQLM7KbqPbbq
R6AAoJvUx8LnB5zGRYKE3nRDKRPFASKr
=byVG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:32:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:53:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.